<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        name="portal_controlpanel"
        purge="False"
        i18n:domain="ploneintranet"
>

  <configlet action_id="ploneintranet.invitations"
             appId="ploneintranet.invitations"
             category="Products"
             condition_expr=""
             title="Invitations"
             url_expr="string:${portal_url}/@@ploneintranet-invitations-invite-user"
             visible="True"
             i18n:attributes="title"
  >
    <permission>Manage portal</permission>
  </configlet>

</object>
